{
	 "ConnError": "Échec de la connexion"
	,"BadServerReply": "Réponse du serveur incorrecte"
	,"ModelNotUpdatable": "Ce modèle n'est pas modifiable"
	,"RowNotExists": "Le dossier n'existe pas ou a été supprimée"
	,"ColNotExists": "N'existe pas la colonne"
}
